/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

.clickable-row {
	cursor: pointer;
}

.hover {
	background-color: #F0F8FF;
}

.frm_pagination .active {
	text-decoration: underline;
}